<html>
    <head>
        <title>Tables</title>
    </head>
    <body>
        <h1>Session On Tables </h1>
        <table border="1" style="border-collapse: collapse;">
             <thead>
            <tr>
                <th>S.No</th>
                <th colspan="2">Name (Age)</th>
                <th>City</th>
            </tr>
           </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>Ashok</td>
                    <td>30</td>
                    <td rowspan="4">Hyderabad</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Balayya</td>
                    <td>57</td>
                   
                </tr>
              
                <tr>
                    <td>3</td>
                    <td>Harsha</td>
                    <td>33</td>
                   
                </tr>
               
                    <td>4</td>
                    <td>Pasha</td>
                    <td>35</td>
                    
                </tr>
            </tbody>
          
            <tfoot>
                <tr>
                    <td>--</td>
                    <td>The</td>
                    <td>End</td>
                    <td>--</td>
                   </tr>
                <tr>
            </tfoot>
            <caption>Table related to employee data</caption>
        </table>
        <img src="https://i.stack.imgur.com/2T7Y1.gif" alt="Assignment" >
        
    </body>
</html>